Subject: Validating NT user passwords
From: [email-masked] (Michael Imor)

1 Jul 1998 04:14:32 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

I'm not sure this is the appropriate place to ask this but is there an
easy way to validate a user's password using cygwin in NT?  I know
getpwnam doesn't return the password information, unlike U/Win and
NuTCracker, so how can I accomplish this?  I have a sloppy way that grabs
the password from the SAM database but it'll only work with SP3 and I'd
prefer a more generic approach.

Thanks
Mike

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".